ISCS00000 - Feature #703

00line3# 1500v0000000 0000
08/14/2020 04:11 PM - Iq Du

Status: Resolved Start date: 08/14/2020
Priority: Normal Due date:

Assignee: Ig Du % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
Related issues:
Related to ISCS#FEP - Feature #792: NC3 00000000000 Resolved 09/11/2020  09/15/2020

History

#1 - 08/20/2020 09:37 AM - Iq Du

- Assignee set to Iq Du

#2 - 09/08/2020 11:13 AM - Iq Du

- File Snipaste_2020-09-08_10-57-16.png added

- File00 31000 (1).docx added

- Subject changed from (10 line3# 0000000000000000 0000 10D 0000100 0000000 to00/line3# 15000000000 0000
#3 - 09/08/2020 02:37 PM - Iq Du
- File Snipaste_2020-09-08_14-32-12.png added
#4 - 09/08/2020 02:44 PM - Iq Du
- File DCchuwang.inil 0100 .docx added

#5 - 09/08/2020 03:46 PM - Iq Du
- File0DD0_20200814160707 -11 .png added

10000_20200814160707 - 00.png!

#6 - 09/09/2020 10:33 AM - xiangyang li
- Related to Feature #792: NC300000000000 added

#7 - 09/14/2020 09:59 AM - xiangyang li

- Status changed from New to In Progress

#8 - 09/14/2020 01:46 PM - Iq Du
- File0 000 _20200914134613.png added
#9 - 09/29/2020 04:52 PM - Iq Du
- Filen 0000000 (2).pdf added
- Filen 000000000000 (1).docx added

- Status changed from In Progress to Resolved
